/*
 Theme Name:    Electro Child
 Theme URI:     https://themeforest.net/item/electro-electronics-store-woocommerce-theme/15720624
 Description:   This is the child theme of Electro
 Author:        MadrasThemes
 Author URI:    https://madrasthemes.com/
 Template:      electro
 Version:       2.5.8
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   electro-child
*/
/* Cart */

.woocommerce-cart-form__contents .knopka.button,
.widget_shopping_cart .woocommerce-mini-cart__buttons.buttons .button {
  background-color: #fed700!important;
  border-color: #fed700!important;
  font-weight: 700;
}

.woocommerce-cart-form__contents .knopka.button:hover,
.widget_shopping_cart .woocommerce-mini-cart__buttons.buttons .button:hover {
  background-color: #000!important;
  border-color: #000!important;
}

.widget_price_filter .price_slider_amount .button {
    border-radius: 1.571em;
}
/* Checkout */
.woocommerce form .form-row .required {
    text-decoration: none;
    border: unset;
}

/* Single Product */

.widget_product_categories .product-categories, .widget_product_categories .widget-title+ul {
    padding: 0 0 0 20px!important;
}
.label {
    font-family: "Open Sans",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    padding: 0.25em 0.4em;
    font-size: 14px;
    line-height: 1;
    color: #838383;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}
}
.single-product .single-product-wrapper .action-buttons {
    display: block;
}
.single-product .price {
    color: #333e48;
    font-size: 22px;
    line-height: 1.286em;
    font-weight: 600;
    margin-bottom: 0.571em;
}
.addtoany_list {
    display: block;
    margin-top: 1.615em;
}
.single-product.woocommerce .product .woocommerce-product-gallery .flex-viewport {
    width: calc(100% - 80px);
}
.single-product.woocommerce .product .woocommerce-product-gallery .flex-control-nav {
    width: 80px;
}
.single-product .product-images-wrapper .electro-wc-product-gallery .flex-control-nav, .single-product .product-images-wrapper .woocommerce-product-gallery.electro-carousel-loaded .flex-control-nav {
    flex-wrap: wrap;
}
.single-product .product-images-wrapper .electro-wc-product-gallery .flex-control-nav li, .single-product .product-images-wrapper .woocommerce-product-gallery.electro-carousel-loaded .flex-control-nav li {
    margin-bottom: 10px;
}


.page-banner {
  padding: 15% 20px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin: 0;
  min-height: 180px;
}

@media (max-width: 991.98px) {
    .desktop-footer .copyright-bar .copyright {
        text-align: center;
        float: none;
    }
    .desktop-footer .copyright-bar .payment,
    .footer-payment-logo .card-inline .card-item {
        float: none;
    }
    .footer-payment-logo .card-item>img {
        margin: 0 auto;
    }
    .footer-v2 .desktop-footer {
        display: block;
    }
    .footer-v2 .handheld-footer {
        display: none;
    }
}
@media (max-width: 767px) {
    #content {
        margin-bottom: 2.714em;
    }
}
@media (max-width: 575.98px) {
    .addtoany_list {
        text-align: center;
    }
    .single-product .woocommerce-tabs {
        margin-bottom: 2em;
    }
    .woocommerce-product-gallery__trigger {
        display: block!important;
    }
}